{
    "name": "pnx/doom-wad-php",
    "version": "0.0.1",
    "type": "library",
    "authors": [
        {
            "name": "Henrik Hautakoski",
            "email": "henrik.hautakoski@gmail.com"
        }
    ],
    "autoload": {
        "psr-4" : {
            "Doom\\": "src/"
        }
    },
    "require-dev": {
        "pestphp/pest": "^4.6"
    },
    "scripts": {
        "test": "pest"
    },
    "config": {
        "allow-plugins": {
            "pestphp/pest-plugin": true
        }
    },
    "require": {
        "illuminate/collections": ">=10.0",
        "shufflingpixels/php-io": "dev-main",
        "intervention/image": "^4.0"
    },
    "minimum-stability": "dev"
}
